• Matthias Clasen's avatar
    Require pkg-config 0.16 in configure and in AM_PATH_GLIB_2_0 to be · e2431699
    Matthias Clasen authored
    2007-11-08  Matthias Clasen <mclasen@redhat.com>
    
            * configure.in:
            * m4macros/glib-2.0.m4: Require pkg-config 0.16 in configure
            and in AM_PATH_GLIB_2_0 to be consistent with the use of
            PKG_PROG_PKG_CONFIG which was introduced in 0.16.  (#418778,
            Loïc Minier)
    
    
    svn path=/trunk/; revision=5820
    e2431699
Name
Last commit
Last update
..
Makefile.am Loading commit data...
glib-2.0.m4 Loading commit data...
glib-gettext.m4 Loading commit data...